» Ubuntu » Packages

Error

two or more packages specified (libghc-hakyll-prof quantal)